#include "pch.h"
#include "resource.h"
#include "BKMSTD11M.h"

CBKMSTD11M::CBKMSTD11M()
{}


CBKMSTD11M::~CBKMSTD11M()
{}

BK_DEV_MPI CBKMSTD11M::GetBoardModel()
{
	return BK_DEV_MPI::MSTD11M;
}

bool CBKMSTD11M::OnInitDevice()
{
	static const CBKMPIDevice::BoardRomList_t m_arrMSTD11MRomList[MSTD11RomListSize] =
	{
		{ IDS_INI_BK11M_RE2_330_MSTD, BRD_11_TESTS_BNK }
	};
	// инициализация карты памяти
	return InitMemoryModules(m_arrMSTD11MRomList, MSTD11RomListSize);
}

